items:
  AIR: 0
  STONE: 1
  GRASS: 2
  DIRT: 3
  COBBLESTONE: 4
  WOOD: 5
  SAPLING: 6
  BEDROCK: 7
  WATER: 8
  STATIONARY_WATER: 9
  LAVA: 10
  STATIONARY_LAVA: 11
  SAND: 12
  GRAVEL: 13
  GOLD_ORE: 14
  IRON_ORE: 15
  COAL_ORE: 16
  LOG: 17
  LEAVES: 18
  SPONGE: 19
  GLASS: 20
  LAPIS_ORE: 21
  LAPIS_BLOCK: 22
  DISPENSER: 23
  SANDSTONE: 24
  NOTE_BLOCK: 25
  BED_BLOCK: 26
  POWERED_RAIL: 27
  DETECTOR_RAIL: 28
  PISTON_STICKY_BASE: 29
  WEB: 30
  LONG_GRASS: 31
  DEAD_BUSH: 32
  PISTON_BASE: 33
  PISTON_EXTENSION: 34
  WOOL: 35
  PISTON_MOVING_PIECE: 36
  YELLOW_FLOWER: 37
  RED_ROSE: 38
  BROWN_MUSHROOM: 39
  RED_MUSHROOM: 40
  GOLD_BLOCK: 41
  IRON_BLOCK: 42
  DOUBLE_STEP: 43
  STEP: 44
  BRICK: 45
  TNT: 46
  BOOKSHELF: 47
  MOSSY_COBBLESTONE: 48
  OBSIDIAN: 49
  TORCH: 50
  FIRE: 51
  MOB_SPAWNER: 52
  WOOD_STAIRS: 53
  CHEST: 54
  REDSTONE_WIRE: 55
  DIAMOND_ORE: 56
  DIAMOND_BLOCK: 57
  WORKBENCH: 58
  CROPS: 59
  SOIL: 60
  FURNACE: 61
  BURNING_FURNACE: 62
  SIGN_POST: 63
  WOODEN_DOOR: 64
  LADDER: 65
  RAILS: 66
  COBBLESTONE_STAIRS: 67
  WALL_SIGN: 68
  LEVER: 69
  STONE_PLATE: 70
  IRON_DOOR_BLOCK: 71
  WOOD_PLATE: 72
  REDSTONE_ORE: 73
  GLOWING_REDSTONE_ORE: 74
  REDSTONE_TORCH_OFF: 75
  REDSTONE_TORCH_ON: 76
  STONE_BUTTON: 77
  SNOW: 78
  MFRELOADED_BLOCKVANILLAICE: 79
  SNOW_BLOCK: 80
  CACTUS: 81
  CLAY: 82
  SUGAR_CANE_BLOCK: 83
  JUKEBOX: 84
  FENCE: 85
  PUMPKIN: 86
  NETHERRACK: 87
  SOUL_SAND: 88
  GLOWSTONE: 89
  PORTAL: 90
  JACK_O_LANTERN: 91
  CAKE_BLOCK: 92
  DIODE_BLOCK_OFF: 93
  DIODE_BLOCK_ON: 94
  LOCKED_CHEST: 95
  TRAP_DOOR: 96
  MONSTER_EGGS: 97
  SMOOTH_BRICK: 98
  HUGE_MUSHROOM_1: 99
  HUGE_MUSHROOM_2: 100
  IRON_FENCE: 101
  MFRELOADED_BLOCKVANILLAGLASSPANE: 102
  MELON_BLOCK: 103
  PUMPKIN_STEM: 104
  MELON_STEM: 105
  VINE: 106
  FENCE_GATE: 107
  BRICK_STAIRS: 108
  SMOOTH_STAIRS: 109
  MYCEL: 110
  WATER_LILY: 111
  NETHER_BRICK: 112
  NETHER_FENCE: 113
  NETHER_BRICK_STAIRS: 114
  NETHER_WARTS: 115
  ENCHANTMENT_TABLE: 116
  BREWING_STAND: 117
  CAULDRON: 118
  ENDER_PORTAL: 119
  ENDER_PORTAL_FRAME: 120
  ENDER_STONE: 121
  DRAGON_EGG: 122
  REDSTONE_LAMP_OFF: 123
  REDSTONE_LAMP_ON: 124
  WOOD_DOUBLE_STEP: 125
  WOOD_STEP: 126
  COCOA: 127
  SANDSTONE_STAIRS: 128
  EMERALD_ORE: 129
  ENDER_CHEST: 130
  TRIPWIRE_HOOK: 131
  TRIPWIRE: 132
  EMERALD_BLOCK: 133
  SPRUCE_WOOD_STAIRS: 134
  BIRCH_WOOD_STAIRS: 135
  JUNGLE_WOOD_STAIRS: 136
  COMMAND: 137
  BEACON: 138
  COBBLE_WALL: 139
  FLOWER_POT: 140
  CARROT: 141
  POTATO: 142
  WOOD_BUTTON: 143
  SKULL: 144
  ANVIL: 145
  IRON_SPADE: 256
  IRON_PICKAXE: 257
  IRON_AXE: 258
  FLINT_AND_STEEL: 259
  APPLE: 260
  BOW: 261
  ARROW: 262
  COAL: 263
  DIAMOND: 264
  IRON_INGOT: 265
  GOLD_INGOT: 266
  IRON_SWORD: 267
  WOOD_SWORD: 268
  WOOD_SPADE: 269
  WOOD_PICKAXE: 270
  WOOD_AXE: 271
  STONE_SWORD: 272
  STONE_SPADE: 273
  STONE_PICKAXE: 274
  STONE_AXE: 275
  DIAMOND_SWORD: 276
  DIAMOND_SPADE: 277
  DIAMOND_PICKAXE: 278
  DIAMOND_AXE: 279
  STICK: 280
  BOWL: 281
  MUSHROOM_SOUP: 282
  GOLD_SWORD: 283
  GOLD_SPADE: 284
  GOLD_PICKAXE: 285
  GOLD_AXE: 286
  STRING: 287
  FEATHER: 288
  SULPHUR: 289
  WOOD_HOE: 290
  STONE_HOE: 291
  IRON_HOE: 292
  DIAMOND_HOE: 293
  GOLD_HOE: 294
  SEEDS: 295
  WHEAT: 296
  BREAD: 297
  LEATHER_HELMET: 298
  LEATHER_CHESTPLATE: 299
  LEATHER_LEGGINGS: 300
  LEATHER_BOOTS: 301
  CHAINMAIL_HELMET: 302
  CHAINMAIL_CHESTPLATE: 303
  CHAINMAIL_LEGGINGS: 304
  CHAINMAIL_BOOTS: 305
  IRON_HELMET: 306
  IRON_CHESTPLATE: 307
  IRON_LEGGINGS: 308
  IRON_BOOTS: 309
  DIAMOND_HELMET: 310
  DIAMOND_CHESTPLATE: 311
  DIAMOND_LEGGINGS: 312
  DIAMOND_BOOTS: 313
  GOLD_HELMET: 314
  GOLD_CHESTPLATE: 315
  GOLD_LEGGINGS: 316
  GOLD_BOOTS: 317
  FLINT: 318
  PORK: 319
  GRILLED_PORK: 320
  PAINTING: 321
  GOLDEN_APPLE: 322
  SIGN: 323
  WOOD_DOOR: 324
  BUCKET: 325
  WATER_BUCKET: 326
  LAVA_BUCKET: 327
  MINECART: 328
  SADDLE: 329
  IRON_DOOR: 330
  REDSTONE: 331
  SNOW_BALL: 332
  BOAT: 333
  LEATHER: 334
  MILK_BUCKET: 335
  CLAY_BRICK: 336
  CLAY_BALL: 337
  SUGAR_CANE: 338
  PAPER: 339
  BOOK: 340
  SLIME_BALL: 341
  STORAGE_MINECART: 342
  POWERED_MINECART: 343
  EGG: 344
  COMPASS: 345
  FISHING_ROD: 346
  WATCH: 347
  GLOWSTONE_DUST: 348
  RAW_FISH: 349
  COOKED_FISH: 350
  INK_SACK: 351
  BONE: 352
  SUGAR: 353
  CAKE: 354
  BED: 355
  DIODE: 356
  COOKIE: 357
  MAP: 358
  SHEARS: 359
  MELON: 360
  PUMPKIN_SEEDS: 361
  MELON_SEEDS: 362
  RAW_BEEF: 363
  COOKED_BEEF: 364
  RAW_CHICKEN: 365
  COOKED_CHICKEN: 366
  ROTTEN_FLESH: 367
  ENDER_PEARL: 368
  BLAZE_ROD: 369
  GHAST_TEAR: 370
  GOLD_NUGGET: 371
  NETHER_STALK: 372
  POTION: 373
  GLASS_BOTTLE: 374
  SPIDER_EYE: 375
  FERMENTED_SPIDER_EYE: 376
  BLAZE_POWDER: 377
  MAGMA_CREAM: 378
  BREWING_STAND_ITEM: 379
  CAULDRON_ITEM: 380
  EYE_OF_ENDER: 381
  SPECKLED_MELON: 382
  MONSTER_EGG: 383
  EXP_BOTTLE: 384
  FIREBALL: 385
  BOOK_AND_QUILL: 386
  WRITTEN_BOOK: 387
  EMERALD: 388
  ITEM_FRAME: 389
  FLOWER_POT_ITEM: 390
  CARROT_ITEM: 391
  POTATO_ITEM: 392
  BAKED_POTATO: 393
  POISONOUS_POTATO: 394
  EMPTY_MAP: 395
  GOLDEN_CARROT: 396
  SKULL_ITEM: 397
  CARROT_STICK: 398
  NETHER_STAR: 399
  PUMPKIN_PIE: 400
  FIREWORK: 401
  FIREWORK_CHARGE: 402
  ENCHANTED_BOOK: 403
  GOLD_RECORD: 2256
  GREEN_RECORD: 2257
  RECORD_3: 2258
  RECORD_4: 2259
  RECORD_5: 2260
  RECORD_6: 2261
  RECORD_7: 2262
  RECORD_8: 2263
  RECORD_9: 2264
  RECORD_10: 2265
  RECORD_11: 2266
  RECORD_12: 2267
  X4062: 4062
  BUILDCRAFT_CORE_ETERNALSPRING: 1522
  X4056: 4056
  X4057: 4057
  X4058: 4058
  X4059: 4059
  X4060: 4060
  X150: 150
  X151: 151
  X152: 152
  X160: 160
  X153: 153
  X165: 165
  X164: 164
  X167: 167
  X172: 172
  X4065: 4065
  BUILDCRAFT_TRANSPORT_166: 166
  BUILDCRAFT_TRANSPORT_ITEM_BUILDCRAFTPIPE_PIPEITEMSWOOD: 4306
  BUILDCRAFT_TRANSPORT_ITEM_BUILDCRAFTPIPE_PIPEITEMSEMERALD: 19423
  BUILDCRAFT_TRANSPORT_ITEM_BUILDCRAFTPIPE_PIPEITEMSCOBBLESTONE: 4307
  BUILDCRAFT_TRANSPORT_ITEM_BUILDCRAFTPIPE_PIPEITEMSSTONE: 4308
  BUILDCRAFT_TRANSPORT_ITEM_BUILDCRAFTPIPE_PIPEITEMSIRON: 4309
  BUILDCRAFT_TRANSPORT_ITEM_BUILDCRAFTPIPE_PIPEITEMSGOLD: 4310
  BUILDCRAFT_TRANSPORT_ITEM_BUILDCRAFTPIPE_PIPEITEMSDIAMOND: 4311
  BUILDCRAFT_TRANSPORT_ITEM_BUILDCRAFTPIPE_PIPEITEMSOBSIDIAN: 4312
  BUILDCRAFT_TRANSPORT_ITEM_BUILDCRAFTPIPE_PIPELIQUIDSWOOD: 4313
  BUILDCRAFT_TRANSPORT_ITEM_BUILDCRAFTPIPE_PIPELIQUIDSCOBBLESTONE: 4314
  BUILDCRAFT_TRANSPORT_ITEM_BUILDCRAFTPIPE_PIPELIQUIDSSTONE: 4315
  BUILDCRAFT_TRANSPORT_ITEM_BUILDCRAFTPIPE_PIPELIQUIDSIRON: 4316
  BUILDCRAFT_TRANSPORT_ITEM_BUILDCRAFTPIPE_PIPELIQUIDSGOLD: 4317
  BUILDCRAFT_TRANSPORT_ITEM_BUILDCRAFTPIPE_PIPELIQUIDSEMERALD: 19443
  BUILDCRAFT_TRANSPORT_ITEM_BUILDCRAFTPIPE_PIPEPOWERWOOD: 4320
  BUILDCRAFT_TRANSPORT_ITEM_BUILDCRAFTPIPE_PIPEPOWERSTONE: 4322
  BUILDCRAFT_TRANSPORT_ITEM_BUILDCRAFTPIPE_PIPEPOWERGOLD: 4324
  BUILDCRAFT_TRANSPORT_ITEM_BUILDCRAFTPIPE_PIPESTRUCTURECOBBLESTONE: 4328
  BUILDCRAFT_TRANSPORT_ITEM_BUILDCRAFTPIPE_PIPEITEMSVOID: 4325
  BUILDCRAFT_TRANSPORT_ITEM_BUILDCRAFTPIPE_PIPELIQUIDSVOID: 4326
  BUILDCRAFT_TRANSPORT_ITEM_BUILDCRAFTPIPE_PIPEITEMSSANDSTONE: 4327
  BUILDCRAFT_TRANSPORT_ITEM_BUILDCRAFTPIPE_PIPELIQUIDSSANDSTONE: 4329
  X4069: 4069
  X4070: 4070
  X4071: 4071
  X4072: 4072
  X4067: 4067
  X4068: 4068
  X4336: 4336
  X169: 169
  BUILDCRAFT_SILICON_170: 170
  X4073: 4073
  IC2_URANIUMORE: 247
  IC2_RUBBERWOOD: 243
  IC2_RUBBERLEAVES: 242
  IC2_RUBBERSAPLING: 241
  X240: 240
  IC2_RUBBERTRAMPOLINE: 234
  IC2_IRONFENCE: 232
  IC2_REINFORCEDSTONE: 231
  IC2_REINFORCEDGLASS: 230
  IC2_REINFORCEDDOORBLOCK: 229
  IC2_CONSTRUCTIONFOAM: 222
  IC2_CONSTRUCTIONFOAMWALL: 221
  IC2_SCAFFOLD: 220
  IC2_IRONSCAFFOLD: 216
  IC2_BLOCKMETAL: 224
  IC2_CABLEBLOCK: 228
  IC2_BLOCKGENERATOR: 246
  IC2_REACTORCHAMBER: 233
  IC2_BLOCKELECTRIC: 227
  IC2_BLOCKMACHINE: 250
  IC2_BLOCKMACHINE2: 223
  IC2_LUMINATOR: 219
  IC2_ACTIVELUMINATOR: 226
  IC2_MININGPIPE: 245
  IC2_MININGPIPETIP: 244
  IC2_BLOCKPERSONAL: 225
  IC2_INDUSTRIALTNT: 239
  IC2_NUKE: 237
  IC2_DYNAMITESTICK: 236
  IC2_DYNAMITESTICKWITHREMOTE: 235
  IC2_CROP: 218
  IC2_BLOCKBARREL: 217
  X30217: 30217
  X30216: 30216
  X30243: 30243
  X30251: 30251
  X30133: 30133
  X30256: 30256
  X30253: 30253
  X30254: 30254
  X30255: 30255
  X30130: 30130
  X30250: 30250
  X30252: 30252
  X30226: 30226
  X30249: 30249
  X30248: 30248
  X30247: 30247
  X30246: 30246
  X30245: 30245
  X30244: 30244
  X30191: 30191
  X30190: 30190
  X30187: 30187
  X30152: 30152
  X30151: 30151
  X30150: 30150
  X30188: 30188
  X30128: 30128
  X30147: 30147
  X30084: 30084
  X30212: 30212
  X30200: 30200
  X30199: 30199
  X30198: 30198
  X30197: 30197
  X30196: 30196
  X30183: 30183
  X30153: 30153
  X30131: 30131
  X30117: 30117
  X30235: 30235
  X30234: 30234
  X30233: 30233
  X30140: 30140
  X30124: 30124
  X30208: 30208
  X30182: 30182
  X30220: 30220
  X30219: 30219
  X30134: 30134
  X30148: 30148
  X30149: 30149
  X30082: 30082
  X30081: 30081
  X30080: 30080
  X30211: 30211
  X30195: 30195
  X30194: 30194
  X30193: 30193
  X30192: 30192
  X30179: 30179
  X30178: 30178
  X30177: 30177
  X30176: 30176
  X30175: 30175
  X30174: 30174
  X30173: 30173
  X30172: 30172
  X30171: 30171
  X30210: 30210
  X30209: 30209
  X30180: 30180
  X30127: 30127
  X30129: 30129
  X30116: 30116
  X30115: 30115
  X30078: 30078
  X30239: 30239
  X30242: 30242
  X30241: 30241
  X30240: 30240
  X30238: 30238
  X30184: 30184
  X30237: 30237
  X30236: 30236
  X30230: 30230
  X30229: 30229
  X30228: 30228
  X30227: 30227
  X30218: 30218
  X30181: 30181
  X30231: 30231
  X30232: 30232
  X30222: 30222
  X30221: 30221
  X30079: 30079
  X30207: 30207
  X30102: 30102
  X30101: 30101
  X30206: 30206
  X30100: 30100
  X30099: 30099
  X30205: 30205
  X30098: 30098
  X30097: 30097
  X30204: 30204
  X30096: 30096
  X30095: 30095
  X30094: 30094
  X30093: 30093
  X30092: 30092
  X30091: 30091
  X30090: 30090
  X30089: 30089
  X30203: 30203
  X30202: 30202
  X30201: 30201
  X30088: 30088
  X30087: 30087
  X30086: 30086
  X30085: 30085
  X30083: 30083
  X30146: 30146
  X30145: 30145
  X30144: 30144
  X30143: 30143
  X30142: 30142
  X30141: 30141
  X30118: 30118
  X30138: 30138
  X30137: 30137
  X30136: 30136
  X30135: 30135
  X30189: 30189
  X30139: 30139
  X30225: 30225
  X30224: 30224
  X30223: 30223
  X30170: 30170
  X30169: 30169
  X30168: 30168
  X30167: 30167
  X30166: 30166
  X30165: 30165
  X30164: 30164
  X30163: 30163
  X30162: 30162
  X30161: 30161
  X30160: 30160
  X30159: 30159
  X30158: 30158
  X30157: 30157
  X30156: 30156
  X30155: 30155
  X30154: 30154
  X30215: 30215
  X30214: 30214
  X30213: 30213
  X30125: 30125
  X30186: 30186
  X30185: 30185
  X30132: 30132
  X30106: 30106
  X30104: 30104
  X30103: 30103
  X30126: 30126
  X30122: 30122
  X30121: 30121
  X30120: 30120
  X30119: 30119
  X30114: 30114
  X30105: 30105
  X30111: 30111
  X30113: 30113
  X30112: 30112
  X30110: 30110
  X30109: 30109
  X30108: 30108
  X30107: 30107
  X4061: 4061
  X4074: 4074
  X154: 154
  X171: 171
  X155: 155
  X157: 157
  X158: 158
  X168: 168
  BUILDCRAFT_ENERGY_161: 161
  X163: 163
  X162: 162
  X4064: 4064
  X4063: 4063
  X4066: 4066
  COMPACTSOLARS_COMPACTSOLARBLOCK: 183
  COMPACTSOLARS_SOLARHATLV: 19807
  COMPACTSOLARS_SOLARHATMV: 19808
  COMPACTSOLARS_SOLARHATHV: 19809
  FACTORIZATION_FZ_FACTORY: 2050
  FACTORIZATION_FZ_LIGHTAIR: 2051
  FACTORIZATION_FZ_RESOURCE: 2052
  X19290: 19290
  X19291: 19291
  X19292: 19292
  X19293: 19293
  X19295: 19295
  X19270: 19270
  X19271: 19271
  X19262: 19262
  X19263: 19263
  X19264: 19264
  X19257: 19257
  X19299: 19299
  X19300: 19300
  X19301: 19301
  X19302: 19302
  X19261: 19261
  X19272: 19272
  X19273: 19273
  X19274: 19274
  X19275: 19275
  X19276: 19276
  X19287: 19287
  X19288: 19288
  X19280: 19280
  X19281: 19281
  X19282: 19282
  X19283: 19283
  X19284: 19284
  X19294: 19294
  X19285: 19285
  X19286: 19286
  X19289: 19289
  X19256: 19256
  X19266: 19266
  X19267: 19267
  X19268: 19268
  X19269: 19269
  X19265: 19265
  X19277: 19277
  X19278: 19278
  X19279: 19279
  X19303: 19303
  X19298: 19298
  X19297: 19297
  X19296: 19296
  X19258: 19258
  X19260: 19260
  X19259: 19259
  IRONCHEST_IRONGOLDUPGRADE: 29757
  IRONCHEST_GOLDDIAMONDUPGRADE: 29758
  IRONCHEST_COPPERSILVERUPGRADE: 29759
  IRONCHEST_SILVERGOLDUPGRADE: 29760
  IRONCHEST_COPPERIRONUPGRADE: 29761
  IRONCHEST_DIAMONDCRYSTALUPGRADE: 29762
  IRONCHEST_WOODIRONUPGRADE: 29763
  IRONCHEST_WOODCOPPERUPGRADE: 29764
  IRONCHEST_DIAMONDOBSIDIANUPGRADE: 19765
  X203: 203
  X204: 204
  X202: 202
  X8962: 8962
  X8957: 8957
  X8958: 8958
  X206: 206
  X4094: 4094
  X200: 200
  X8959: 8959
  X1285: 1285
  X4095: 4095
  X205: 205
  X201: 201
  X8961: 8961
  X8960: 8960
  X8956: 8956
  NETHERORES_NETHERORESBLOCKORES: 3093
  X31999: 31999
  X31998: 31998
  X31997: 31997
  STEVESCARTS_541: 541
  STEVESCARTS_542: 542
  STEVESCARTS_543: 543
  STEVESCARTS_544: 544
  STEVESCARTS_545: 545
  STEVESCARTS_546: 546
  STEVESCARTS_547: 547
  STEVESCARTS_UPGRADE: 548
  X4291: 4291
  X4292: 4292
  X4293: 4293
  APUNOFFICIAL_ITEM_BUILDCRAFTPIPE_PIPEITEMSDISTRIBUTOR: 4290
  APUNOFFICIAL_ITEM_BUILDCRAFTPIPE_PIPEITEMSADVANCEDWOOD: 4289
  APUNOFFICIAL_ITEM_BUILDCRAFTPIPE_PIPEITEMSADVANCEDINSERTION: 4288
  APUNOFFICIAL_ITEM_BUILDCRAFTPIPE_PIPEITEMSREDSTONE: 4287
  APUNOFFICIAL_ITEM_BUILDCRAFTPIPE_PIPELIQUIDSREDSTONE: 4286
  APUNOFFICIAL_ITEM_BUILDCRAFTPIPE_PIPEITEMSCLOSED: 4294
  APUNOFFICIAL_ITEM_BUILDCRAFTPIPE_PIPESWITCHITEMS: 4295
  APUNOFFICIAL_ITEM_BUILDCRAFTPIPE_PIPESWITCHPOWER: 4298
  APUNOFFICIAL_ITEM_BUILDCRAFTPIPE_PIPESWITCHLIQUIDS: 4296
  APUNOFFICIAL_ITEM_BUILDCRAFTPIPE_PIPELIQUIDSWATERPUMP: 4297
  APUNOFFICIAL_CHUNKLOADER: 4077
  COMPUTERCRAFT_207: 207
  COMPUTERCRAFT_208: 208
  X4256: 4256
  X4257: 4257
  X4258: 4258
  CCTURTLE_209: 209
  CCTURTLE_210: 210
  THERMALEXPANSION_BLOCK_CORE_ORE: 2001
  X20257: 20257
  X20260: 20260
  X20261: 20261
  X20262: 20262
  OMNITOOLS_BLOCK_PLINTH: 2101
  X21257: 21257
  X21258: 21258
  IMMIBISCORE_4090: 4090
  IMMIBISCORE_4092: 4092
  IMMIBISCORE_194: 194
  X7614: 7614
  ADVANCEDREPULSIONSYSTEMS_1955: 1955
  ADVANCEDREPULSIONSYSTEMS_1953: 1953
  ADVANCEDREPULSIONSYSTEMS_1954: 1954
  X11367: 11367
  X11370: 11370
  X11371: 11371
  X11372: 11372
  X11374: 11374
  X11375: 11375
  X11377: 11377
  X11376: 11376
  ADVANCEDREPULSIONSYSTEMS_627: 627
  ADVANCEDREPULSIONSYSTEMS_1952: 1952
  ADVANCEDMACHINES_BLOCKADVMACHINE: 188
  ADVANCEDPOWERMANAGEMENT_2491: 2491
  X22755: 22755
  X22751: 22751
  X22752: 22752
  APPLIEDENERGISTICS_APPENGMATERIALS: 4362
  APPLIEDENERGISTICS_APPENGMULTIITEM: 4361
  APPLIEDENERGISTICS_MULTIBLOCK1: 900
  APPLIEDENERGISTICS_MULTIBLOCK2: 901
  APPLIEDENERGISTICS_WORLDBLOCK: 902
  APPLIEDENERGISTICS_ENTROPYACCELERATOR: 4363
  APPLIEDENERGISTICS_VIBRATIONCATALYST: 4364
  APPLIEDENERGISTICS_QUARTZ_AXE: 4365
  APPLIEDENERGISTICS_QUARTZ_HOE: 4366
  APPLIEDENERGISTICS_QUARTZ_SHOVEL: 4367
  APPLIEDENERGISTICS_QUARTZ_PICK_AXE: 4368
  APPLIEDENERGISTICS_QUARTZ_SWORD: 4369
  APPLIEDENERGISTICS_QUARTZ_WRENCH: 4370
  APPLIEDENERGISTICS_QUARTZ_CUTTING_KNIFE: 4371
  CHICKENCHUNKS_CHICKENCHUNKLOADER: 2048
  EE3_CALCINATOR: 2451
  EE3_REDWATERSTILL: 2453
  EE3_REDWATERFLOWING: 2452
  X27000: 27000
  X27001: 27001
  X27002: 27002
  X27003: 27003
  X27004: 27004
  X27005: 27005
  ENDERSTORAGE_ENDERCHEST: 251
  X7493: 7493
  IC2NUCLEARCONTROL_BLOCKNUCLEARCONTROLMAIN: 192
  X31256: 31256
  X31257: 31257
  X31259: 31259
  X31260: 31260
  X31261: 31261
  X31267: 31267
  X31263: 31263
  X31264: 31264
  X31266: 31266
  X31265: 31265
  X31262: 31262
  X31258: 31258
  IRONCHEST_BLOCKIRONCHEST: 181
  THERMALEXPANSION_FACTORY_BLOCK_FACTORY_MACHINE: 2002
  THERMALEXPANSION_FACTORY_BLOCK_FACTORY_TANK: 2003
  THERMALEXPANSION_FACTORY_BLOCK_FACTORY_GLASS: 2008
  THERMALEXPANSION_FACTORY_BLOCK_FACTORY_ROCKWOOL: 2009
  X20263: 20263
  THERMALEXPANSION_ENERGY_BLOCK_ENERGY_ENGINE: 2004
  THERMALEXPANSION_ENERGY_BLOCK_ENERGY_STORAGE: 2005
  THERMALEXPANSION_TRANSPORT_BLOCK_TRANSPORT_CONDUIT: 2006
  THERMALEXPANSION_TRANSPORT_BLOCK_TRANSPORT_TELEPORT: 2007
  X20259: 20259
  MFRELOADED_BLOCKCONVEYOR: 3121
  MFRELOADED_BLOCKMACHINE: 3120
  MFRELOADED_BLOCKMACHINE1: 3131
  MFRELOADED_BLOCKFACTORYGLASS: 3129
  MFRELOADED_BLOCKFACTORYGLASSPANE: 3130
  MFRELOADED_BLOCKFACTORYROAD: 3132
  MFRELOADED_BLOCKFACTORYDECORATIVEBRICK: 3133
  MFRELOADED_BLOCKRUBBERWOOD: 3122
  MFRELOADED_BLOCKRUBBERLEAVES: 3123
  MFRELOADED_BLOCKRUBBERSAPLING: 3124
  MFRELOADED_BLOCKRAILDROPOFFCARGO: 3125
  MFRELOADED_BLOCKRAILPICKUPCARGO: 3126
  MFRELOADED_BLOCKRAILDROPOFFPASSENGER: 3127
  MFRELOADED_BLOCKRAILPICKUPPASSENGER: 3128
  X12243: 12243
  X12244: 12244
  X12245: 12245
  X12246: 12246
  X12247: 12247
  X12248: 12248
  X12249: 12249
  X12250: 12250
  X12251: 12251
  X12252: 12252
  X12253: 12253
  X12254: 12254
  X12255: 12255
  X12256: 12256
  X12257: 12257
  X12258: 12258
  X12259: 12259
  X12260: 12260
  X12261: 12261
  X12262: 12262
  X12263: 12263
  X12264: 12264
  X12265: 12265
  X12266: 12266
  X12267: 12267
  X12268: 12268
  X5579: 5579
  X5581: 5581
  X5574: 5574
  X5580: 5580
  X5575: 5575
  X9268: 9268
  X5576: 5576
  X9266: 9266
  X9267: 9267
  REDPOWERBASE_MICRO: 750
  REDPOWERBASE_MULTI: 752
  REDPOWERBASE_APPLIANCE: 751
  X5578: 5578
  X5577: 5577
  X5582: 5582
  REDPOWERWORLD_STONE: 255
  REDPOWERWORLD_ORES: 254
  REDPOWERWORLD_ORESTORAGE: 754
  REDPOWERWORLD_PLANTS: 253
  X5636: 5636
  X252: 252
  REDPOWERWORLD_LEAVES: 249
  REDPOWERWORLD_LOGS: 248
  X5634: 5634
  X5633: 5633
  X5635: 5635
  X5638: 5638
  X5637: 5637
  X5639: 5639
  X5591: 5591
  X5590: 5590
  X5592: 5592
  X5649: 5649
  X5648: 5648
  X5650: 5650
  X5589: 5589
  X5597: 5597
  X5596: 5596
  X5598: 5598
  X5647: 5647
  X5646: 5646
  X5643: 5643
  X5640: 5640
  X5642: 5642
  X5644: 5644
  X5641: 5641
  X5645: 5645
  X5594: 5594
  X5593: 5593
  X5595: 5595
  X5651: 5651
  X5603: 5603
  X5620: 5620
  X5631: 5631
  X5614: 5614
  X5626: 5626
  X5609: 5609
  X5625: 5625
  X5608: 5608
  X5623: 5623
  X5606: 5606
  X5632: 5632
  X5615: 5615
  X5624: 5624
  X5607: 5607
  X5627: 5627
  X5610: 5610
  X5621: 5621
  X5604: 5604
  X5630: 5630
  X5613: 5613
  X5619: 5619
  X5602: 5602
  X5628: 5628
  X5611: 5611
  X5617: 5617
  X5600: 5600
  X5618: 5618
  X5601: 5601
  X5622: 5622
  X5605: 5605
  X5629: 5629
  X5612: 5612
  X5616: 5616
  X5599: 5599
  X9299: 9299
  X25026: 25026
  X25027: 25027
  X25028: 25028
  X25029: 25029
  X25030: 25030
  MMMPOWERSUITS_TINKERTABLE: 2477
  X25031: 25031
  OCS_OCS: 3893
  OCS_OCS_GAUGE: 3892
  X7743: 7743
  X7742: 7742
  POWERCONVERTERS_BLOCKPOWERCONVERTERCOMMON: 2850
  POWERCONVERTERS_BLOCKPOWERCONVERTERBUILDCRAFT: 2851
  POWERCONVERTERS_BLOCKPOWERCONVERTERINDUSTRIALCRAFT: 2852
  POWERCONVERTERS_BLOCKPOWERCONVERTERFZ: 2855
  X5588: 5588
  X5585: 5585
  X5586: 5586
  X5587: 5587
  X9340: 9340
  X9341: 9341
  X9339: 9339
  REDPOWERMACHINE_MACHINE: 763
  REDPOWERMACHINE_MACHINE2: 766
  REDPOWERMACHINE_MACHINEPANEL: 764
  REDPOWERMACHINE_FRAME: 765
  REDPOWERCOMPAT_COMPAT: 767
  X9343: 9343
  X5584: 5584
  REDPOWERLOGIC_LOGIC: 753
  REDPOWERLIGHTING_LAMPOFF: 757
  REDPOWERLIGHTING_LAMPON: 756
  REDPOWERLIGHTING_ILAMPOFF: 759
  REDPOWERLIGHTING_ILAMPON: 758
  REDPOWERLIGHTING_SHLAMP: 768
  REDPOWERCONTROL_BACKPLANE: 760
  REDPOWERCONTROL_PERIPHERAL: 761
  REDPOWERCONTROL_PERIPHERALFLAT: 762
  X5583: 5583
  X11520: 11520
  X11521: 11521
  X11522: 11522
  X11523: 11523
  X11524: 11524
  X11525: 11525
  X11526: 11526
  X11527: 11527
  X11528: 11528
  X11529: 11529
  X11530: 11530
  X11531: 11531
  X11532: 11532
  X11533: 11533
  X11534: 11534
  X11535: 11535
  X11536: 11536
  X11537: 11537
  X11538: 11538
  X11539: 11539
  X11540: 11540
  X11541: 11541
  X11542: 11542
  X11543: 11543
  X11544: 11544
  X11550: 11550
  X11551: 11551
  X11552: 11552
  X11553: 11553
  X11554: 11554
  X11555: 11555
  X11556: 11556
  X11557: 11557
  X11558: 11558
  X11559: 11559
  X11545: 11545
  X11546: 11546
  X11547: 11547
  X11548: 11548
  X11549: 11549
  X11560: 11560
  X11561: 11561
  X11562: 11562
  X11563: 11563
  X11565: 11565
  X11564: 11564
  X11567: 11567
  X11566: 11566
  X11568: 11568
  X11569: 11569
  X11570: 11570
  X11571: 11571
  X11572: 11572
  X6406: 6406
  X6407: 6407
  X6408: 6408
  X6409: 6409
  X6410: 6410
  X6411: 6411
  X6412: 6412
  X6357: 6357
  X6358: 6358
  X6359: 6359
  X6360: 6360
  X6361: 6361
  X6362: 6362
  X6363: 6363
  WR_CBE_REDPOWER_RPWIRELESS: 238
  X30031: 30031
  X7129: 7129
  X7125: 7125
  X7128: 7128
  X7156: 7156
  X7124: 7124
  X7123: 7123
  X7127: 7127
  X7126: 7126
  X7122: 7122
  X7121: 7121
  LOGISTICSPIPES_MAIN_ITEM_BUILDCRAFTPIPE_PIPEITEMSBASICLOGISTICS: 7130
  LOGISTICSPIPES_MAIN_ITEM_BUILDCRAFTPIPE_PIPEITEMSREQUESTLOGISTICS: 7131
  LOGISTICSPIPES_MAIN_ITEM_BUILDCRAFTPIPE_PIPEITEMSPROVIDERLOGISTICS: 7132
  LOGISTICSPIPES_MAIN_ITEM_BUILDCRAFTPIPE_PIPEITEMSCRAFTINGLOGISTICS: 7133
  LOGISTICSPIPES_MAIN_ITEM_BUILDCRAFTPIPE_PIPEITEMSSATELLITELOGISTICS: 7134
  LOGISTICSPIPES_MAIN_ITEM_BUILDCRAFTPIPE_PIPEITEMSSUPPLIERLOGISTICS: 7135
  LOGISTICSPIPES_MAIN_ITEM_BUILDCRAFTPIPE_PIPELOGISTICSCHASSIMK1: 7137
  LOGISTICSPIPES_MAIN_ITEM_BUILDCRAFTPIPE_PIPELOGISTICSCHASSIMK2: 7138
  LOGISTICSPIPES_MAIN_ITEM_BUILDCRAFTPIPE_PIPELOGISTICSCHASSIMK3: 7139
  LOGISTICSPIPES_MAIN_ITEM_BUILDCRAFTPIPE_PIPELOGISTICSCHASSIMK4: 7140
  LOGISTICSPIPES_MAIN_ITEM_BUILDCRAFTPIPE_PIPELOGISTICSCHASSIMK5: 7141
  LOGISTICSPIPES_MAIN_ITEM_BUILDCRAFTPIPE_PIPEITEMSCRAFTINGLOGISTICSMK2: 7143
  LOGISTICSPIPES_MAIN_ITEM_BUILDCRAFTPIPE_PIPEITEMSREQUESTLOGISTICSMK2: 7144
  LOGISTICSPIPES_MAIN_ITEM_BUILDCRAFTPIPE_PIPEITEMSREMOTEORDERERLOGISTICS: 7145
  LOGISTICSPIPES_MAIN_ITEM_BUILDCRAFTPIPE_PIPEITEMSPROVIDERLOGISTICSMK2: 7146
  LOGISTICSPIPES_MAIN_ITEM_BUILDCRAFTPIPE_PIPEITEMSAPIARISTANALYSER: 7147
  LOGISTICSPIPES_MAIN_ITEM_BUILDCRAFTPIPE_PIPEITEMSAPIARISTSINK: 7148
  LOGISTICSPIPES_MAIN_ITEM_BUILDCRAFTPIPE_PIPEITEMSINVSYSCONNECTOR: 7149
  LOGISTICSPIPES_MAIN_ITEM_BUILDCRAFTPIPE_PIPEITEMSSYSTEMENTRANCELOGISTICS: 7150
  LOGISTICSPIPES_MAIN_ITEM_BUILDCRAFTPIPE_PIPEITEMSSYSTEMDESTINATIONLOGISTICS: 7151
  LOGISTICSPIPES_MAIN_ITEM_BUILDCRAFTPIPE_PIPEITEMSCRAFTINGLOGISTICSMK3: 7152
  LOGISTICSPIPES_MAIN_ITEM_BUILDCRAFTPIPE_PIPEITEMSFIREWALL: 7153
  LOGISTICSPIPES_MAIN_ITEM_BUILDCRAFTPIPE_PIPEITEMSBUILDERSUPPLIERLOGISTICS: 7136
  LOGISTICSPIPES_MAIN_ITEM_BUILDCRAFTPIPE_PIPEITEMSLIQUIDSUPPLIER: 7142
  LOGISTICSPIPES_MAIN_1100: 1100
  LOGISTICSPIPES_MAIN_1101: 1101
